﻿

/*#enquiry-box 
{
	border: solid 4px #E1E1E1;
	width: auto;
	font-size:0.8em;
	padding: 4px;
	height: 200px;
	min-height: 200px;
}*/

#bookingHeader {
    font-size: 1.6em;
    color: #b0b0b0;
    margin-bottom: 20px;
}

#booking-content {
    width: 800px;
    margin: 40px auto 0 auto;
    padding: 0 7px 4px 7px;
    background-image: none;
    background-color: #eeeeee;
}

#booking-content p.tip {
    margin-bottom: 20px;
    font-weight: bold;
    color: #ED9819;
}

#control-bar {
    text-align: center;
    margin: 20px 0 4px 0;
}

.inputText,
.inputSelect {
    margin: 8px 0 0 0;
    padding: 6px 8px;
}

.inputText {
    width: 250px;
}

.inputSelect {
    width: 200px;
}

.inputItem {
    display: inline-block;
    margin-right: 50px;
}

.inputText.error,
.inputText.error-inline,
.inputSelect.error,
.inputSelect.error-inline {
    -webkit-box-shadow: 0px 0px 6px 1px red;
    -moz-box-shadow: 0px 0px 6px 1px red;
    box-shadow: 0px 0px 6px 1px red;
}

.inputText:focus,
.inputSelect:focus {
    -webkit-box-shadow: 0px 0px 6px 1px #32cd32;
    -moz-box-shadow: 0px 0px 6px 1px #32cd32;
    box-shadow: 0px 0px 6px 1px #32cd32;
}

.label,
.label-block,
.label-wide {
    
}
.label {
    display: inline-block;
    width: 120px;
}

.label-block {
    display: block;
    width: 100%;
    margin: 10px 0 -5px 0;
}

.label-wide {
    display: inline-block;
    width: 350px;
}

label.error,
label.error-inline,
label.error-noindent {
    color: red;
    font-size: 0.7em;
    margin-top: 5px;
}

label.error {
    margin-left: 128px;
    width: 250px;
    display: block;
}

label.error-inline {
    margin-left: 12px;
    width: 300px;
    display: inline;
}

label.error-noindent {
    margin-left: 12px;
    width: 300px;
    display: block;
}

#petNameError {
    margin-left: 65px !important;
}

#prefill-container {
}

#prefill-container p.moreinfo {
    font-size: 0.7em;
    font-style: italic;
}

#prefill-container div {
    text-align: center;
    width: 380px;
}

#prefill-left {
    padding: 40px 5px 0 5px;
    float: left;
}

#prefill-right {
    border-left: #778899 solid 1px;
    padding: 20px 5px 15px 5px;
    float: right;
}

.left-col {
    padding: 0 5px 15px 0;
    float: left;
}

.right-col {
    padding: 0 0 0 50px;
    float: left;
}

.clear {
    clear: both;
}

#prefill-clear {
    clear: both;
}

/*div.petTitle {
    font-size: 1.2em;
    font-weight: bold;
    width: 100%;
    border-top: 1px solid #778899;
    margin: 6px 0 0 0;
}*/

p.noteWell {
    font-size: 1.0em;
    font-style: italic;
}

div.entryGroup {
    width: 100%;
    margin-bottom: 20px;
}

div.dropOffNB {
    margin-top: 20px;
}

div.dropOffNB p {
    font-weight: bold;
    line-height: 80%;
}

.ui-selectmenu-button {
    
}

.mandatory-mark {
    color: red;
    padding-left: 4px;
}